/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 17 Oct, 2022, 3:19:14 PM
    Author     : ADMIN
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: bottom;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
    outline: none;
    color: #7a7a7a;
}

a:hover {
    color: inherit;
    text-decoration: none;
}

body {
    font-family: "DM Serif Text", serif;
    font-weight: 400;
    background-color: #0f1014;
    line-height: normal;
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    /*position: relative;*/
    /*transform: translateX(0);*/
}

button {
    border: none;
}
/* #font
================================================== */

@font-face {
    font-family: satoshi;
    src: url(/font/Satoshi-Regular.otf);
}

@font-face {
    font-family: satoshi-medium;
    src: url(/font/Satoshi-Medium.otf);
}

@font-face {
    font-family: satoshi-bold;
    src: url(/font/Satoshi-Bold.otf);
}

/* #floating Form
================================================== */
input {
    border: none;
    width: 100%;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 2px 0 0 rgba(208, 218, 229, 0.30);

}
textarea{
    border: none;
    width: 100%;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 2px 0 0 rgba(208, 218, 229, 0.30);
}
.floating-label {
    position: relative;
    margin-bottom: 25px;
}
.floating-input, .floating-select {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.67;
    color: #13171B;
    padding: 20px 20px 5px 20px;
    display: block;
    width: 100%;
    height: 56px;
    background: #fff; 
    border-radius: 16px;
}
.floating-input:focus, .floating-select:focus, .floating-textarea:focus{
    outline: none;
}
.floating-input:disabled{
    border: solid 1.5px #f2d95e;
}
.floating-form .floating-label label {
    font-size: 14px;
    color: #757A81;
    font-weight: 500;
    position: absolute;
    pointer-events: none;
    top: 21px;
    left: 20px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
.floating-input:focus ~ label, .floating-input:not(:placeholder-shown) ~ label {
    top: 12px;
    font-size: 11px;
    color: #757A81;
    margin-top: 0; 
}
.floating-select:focus ~ label, .floating-select:not([value=""]):valid ~ label {
    top: 12px;
    font-size: 11px;
    color: #757A81;
}
/* active state */
.floating-input:focus ~ .bar:before, .floating-input:focus ~ .bar:after, .floating-select:focus ~ .bar:before, .floating-select:focus ~ .bar:after {
    width: 50%; 
}
.floating-textarea {
    min-height: 120px;
    max-height: 200px;
    overflow: hidden;
    overflow-x: hidden;
    padding: 20px 20px 5px 20px;
    line-height: 20px;
    margin-bottom: 30px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.67;
    color: #13171B;
    padding: 25px 20px 5px 20px;
    display: block;
    width: 100%;
    background: #fff; 
    border-radius: 16px;
}
.floating-textarea:focus ~ label, .floating-textarea:not([value=""]):valid ~ label {
    top: 12px;
    font-size: 11px;
    color: #757A81;
}
/* highlighter */
.highlight {
    position: absolute;
    height: 50%;
    width: 100%;
    top: 15%;
    left: 0;
    pointer-events: none;
    opacity: 0.5; 
}

/* #header
================================================== */
.header_section {
    background-color: #07090C;
}

.header_section .navbar-brand img {
    height: 46px;
}

.header_section .custom_menu-btn {
    /*z-index: 9;*/
    position: absolute;
    right: 0px;
    top: 11px;
}

.header_section .custom_menu-btn button {
    margin-top: 7px;
    background-color: transparent;
}

.header_section .custom_menu-btn span {
    display: block;
    width: 18px;
    height: 2px;
    background-color: #fff;
    margin: 5px auto;
    transition: all 0.3s;
}

.header_section .custom_menu-btn span.s-2 {
    width: 26px;
}

.header_section .custom_menu-btn .custom_menu-btn .s-2 {
    transition: all 0.1s;
}

.header_section .menu_btn-style button span {
    margin: 8px -8px 8px 11px;
}

.header_section .menu_btn-style button {
    position: fixed;
    right: 30px;
    top: 13px;
}

.header_section .menu_btn-style button .s-1 {
    transform: rotate(45deg) translateY(13px);
    width: 26px;
}

.header_section .menu_btn-style button .s-2 {
    transform: translateX(100px);
    width: 26px;
}

.header_section .menu_btn-style button .s-3 {
    transform: rotate(-45deg) translateY(-14px);
    width: 26px;
}

.header_section .overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    background-color: #fff;
    overflow-x: hidden;
    -webkit-transition: 0.5s;
    animation: fadeInRight 1s ease-out forwards; 
    max-width: 500px;
}
@keyframes fadeInRight {
    from {
        opacity: 0;
        transform: translateX(50px); /* Start 50px to the right */
    }
    to {
        opacity: 1;
        transform: translateX(0); /* End at the original position */
    }
}
.header_section .overlay .closebtn {
    position: absolute;
    top: 0;
    right: 30px;
    font-size: 60px;
}


.header_section .overlay .links a {
    padding: 14px 0px;
    text-decoration: none;
    display: block;
    transition: 0.3s;
    padding-left: 30px;
    color: #041224;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    border-bottom: 1px solid #eee;
}
.header_section .overlay .links select.form-control{
    width: auto;
    border: 0;
    padding: 0;
    color: #041224;
    font-family: Inter;
    font-size: 14px;
    font-weight: 600;
}


.header_section .overlay-content {
    position: relative;
    top: 0%;
    width: 100%;
    margin-top: 30px;
}

.header_section .overlay .add-content .add-box {
    margin-bottom: 25px;
}

.header_section .overlay .add-content h4 {
    font-size: 32px;
    line-height: 1.5;
    color: #23252b;
    font-weight: 700;
    padding-bottom: 5px;
}

.header_section .overlay .add-content p {
    font-size: 15px;
    line-height: 2;
    color: #23252b;
    max-width: 300px;
}

.header_section .overlay .add-content ul {
    margin: 0px 0 15px;
    display: flex;
    align-items: center;
}

.header_section .overlay .add-content ul li a {
    margin-right: 15px;
}

.header_section .overlay .add-content ul li a.fb {
    background: url(/images/social/fb.png)no-repeat;
    height: 45px;
    width: 45px;
}

.header_section .overlay .add-content ul li a.fb:hover {
    background: url(/images/social/f-hover.png)no-repeat;
    height: 45px;
    width: 45px;
}

.header_section .overlay .add-content ul li a.ig {
    background: url(/images/social/ig.png)no-repeat;
    height: 45px;
    width: 45px;
}

.header_section .overlay .add-content ul li a.ig:hover {
    background: url(/images/social/i-hover.png)no-repeat;
    height: 45px;
    width: 45px;
}

.header_section .overlay .add-content ul li a.tr {
    background: url(/images/social/tr.png)no-repeat;
    height: 45px;
    width: 45px;
}

.header_section .overlay .add-content ul li a.tr:hover {
    background: url(/images/social/t-hover.png)no-repeat;
    height: 45px;
    width: 45px;
}

.header_section .overlay .add-content ul li a.yt {
    background: url(/images/social/yt.png)no-repeat;
    height: 45px;
    width: 45px;
}

.header_section .overlay .add-content ul li a.yt:hover {
    background: url(/images/social/y-hover.png)no-repeat;
    height: 45px;
    width: 45px;
}

.header_section .overlay .add-content ul li a.in {
    background: url(/images/social/in.png)no-repeat;
    height: 45px;
    width: 45px;
}

.header_section .overlay .add-content ul li a.in:hover {
    background: url(/images/social/in-hr.png)no-repeat;
    height: 45px;
    width: 45px;
}

.header_section .menu_width {
    width: 100%;
}
.header_section .logo{
    padding: 20px 30px;
    border: 1px solid #EEE;
    background: #FFF;
    box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.03);


}
.overlay {
    width: 0;
    transition: 0.4s ease;
    position: fixed;
    right: 0;
    z-index: 9999;
}

@media (min-width: 500px) {
    .header_section .overlay, .overlay {
        right: calc(50% - 250px) !important;
    }
}

.menu-open {
    overflow: hidden; /* stop background scroll */
}

.close-btn {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 30px;
    cursor: pointer;
}
.header_section .custom_nav-container {
    /*z-index: 99999;*/
    padding: 10px 0;
}

.user_option {
    margin-left: auto;
    margin-right: 240px;
}

.header_section .user_option a {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.5;
    color: #23252b;
    margin: 0 10px;
}

.header_section .user_option a:hover {
    opacity: 1;
}


.page-title{
    padding: 20px 0;
}
.page-title p{
    border-radius: 19px;
    border: 3px solid #F2F2F2;
    background: #F7F9FB;
    padding: 10px 16px;
    color: #041224;
    font-family: satoshi-bold;
    font-size: 13px;
    font-weight: 700;
    width: max-content;
    margin: 0 auto 12px;
}
.page-title h2{
    color: #041224;
    text-align: center;
    font-size: 26px;
    font-weight: 400;
}



/* #home
================================================== */
.home{
    background-color: #fff;
}
.home .home-slider{
    background: url(/images/home-slide.png) center no-repeat;
    background-size: cover;
    height: 450px;
    margin-bottom: 30px;
}
.home .home-slider .title-txt{
    padding-top: 40px;
}
.home .home-slider .title-txt h2{
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    color: #fff;
    padding-bottom: 10px;
}
.home .home-slider .title-txt p{
    color: #FFF;
    text-align: center;
    font-size: 12px;
    font-weight: 500;
    line-height: 19px;
    font-family: satoshi-medium;
    max-width: 290px;
    margin: 0 auto 26px;
}
.home .home-slider .input-serch{
    position: relative;
}
.home .home-slider .form-control{
    position: relative;
    border-radius: 23px;
    border: 1px solid #EEE;
    background: #FFF;
    padding: 14px 16px 14px 40px;
    height: 46px;
    font-family: satoshi-medium;
    font-size: 14px;
}
.home .home-slider .serch-icon{
    position: absolute;
    top: 10px;
    left: 16px;
}
.home .home-slider input::-webkit-input-placeholder,
.home .home-slider textarea::-webkit-input-placeholder {
    font-size: 12px;
}

.home .vehicles-type{
    padding-bottom: 16px;
}
.home .type-title{
    border-radius: 19px;
    background: #F7F9FB;
    padding: 10px 16px;
    color: #041224;
    font-family: satoshi-bold;
    font-size: 13px;
    font-weight: 700;
    width: max-content;
    margin: 0 auto 12px;
}
.home .title h1{
    color: #041224;
    font-size: 26px;
    font-weight: 400;
    line-height: normal;
    padding-bottom:  20px;
}
.home .vehicles-type .vehicles-box{
    border-radius: 16px;
    border: 1px solid #EEE;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);

}
.home .vehicles-type .vehicles-box .img-box img{
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}
.home .vehicles-type .vehicles-box .v-detail{
    padding: 16px;
}
.home .vehicles-type .vehicles-box .v-detail h4{
    color: #041224;
    font-family: satoshi-bold;
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 4px;
}
.home .vehicles-type .vehicles-box .v-detail ul li{
    color: #64748B;
    font-family: satoshi-medium;
    font-size: 12px;
    margin-right: 6px;
    margin-bottom: 18px;
}
.home .vehicles-type .vehicles-box .v-detail ul li::before {
    content: "\2022";
    color: #64748B;
    font-weight: bold;
    display: inline-block;
    width: 0.7em;
    margin-left: 0em;
}
.home .vehicles-type .vehicles-box .v-detail h6{
    color: #BA1A1A;
    font-family: satoshi-medium;
    font-size: 16px;
}
.home .vehicles-type .vehicles-box .v-detail p{
    color: #64748B;
    font-family: satoshi;
    font-size: 13px;
}
.home .brand-sec{
    padding-bottom: 16px;
}
.home .brand-sec .owl-carousel .owl-item img{
    width: auto !important;
}
.home .compare-sec{
    padding-bottom: 32px;
}
.home .compare-sec .c-box{
    border-radius: 16px;
    border: 1px solid #EEE;
    background: #FFF;
}
.home .compare-sec .c-box .box{
    border-right: 1px solid #EEE; 
}
.home .compare-sec .c-box .txt-box{
    background-color: #F7F9FB;
    padding: 14px 16px;
}
.home .compare-sec .c-box .c-detail{
    background-color: #F7F9FB;
    padding: 14px 16px;
}
.home .compare-sec .c-box .c-detail p{
    color: #041224;
    font-family: satoshi;
    font-size: 10px;
}
.home .compare-sec .c-box .c-detail h6{
    color: #041224;
    font-family: satoshi-bold;
    font-size: 10px;
}
.home .blog-sec{
    padding-bottom: 16px;
}
.home .blog-sec .blog-box{
    border-radius: 16px;
    border: 1px solid #EEE;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}
.home .blog-sec .blog-box .img-box img{
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}
.home .blog-sec .blog-box .txt-box{
    padding: 14px 16px;
}
.home .blog-sec .blog-box .txt-box h4{
    color: #041224;
    font-family: satoshi-medium;
    font-size: 12px;
    font-weight: 600;
    padding-bottom: 5px;
}
.home .blog-sec .blog-box .txt-box p{
    color: #64748B;
    font-family: satoshi;
    font-size: 8px;
}



/* #about-car
================================================== */
.about-car{
    background-color: #fff;
}
.about-car .title{
    padding: 15px 0;
}
.about-car .title h2{
    color: #041224;
    font-family: Inter;
    font-size: 20px;
    font-weight: 600;
}
.about-car .title p{
    color: #64748B;
    font-family: Inter;
    font-size: 10px;
    font-weight: 400;
}
.about-car .gallery-sec{
    padding-bottom: 18px;
}
.about-car .gallery-sec .img-box img{
    border-radius: 14px;
}
.about-car .about-data{
    padding-bottom: 24px;
}
.about-car .about-data .price{
    padding-bottom: 24px;
}
.about-car .about-data .price h1{
    color: #BA1A1A;
    font-family: Inter;
    font-size: 20px;
    font-weight: 600;
}
.about-car .about-data .price h1 span{
    color: #041224;
    font-size: 10px;
    font-weight: 400;
}
.about-car .about-data .detail-box{
    padding-bottom: 16px;
}
.about-car .about-data .detail-box h2{
    color: #041224;
    font-family: Inter;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 12px;
}
.about-car .about-data .detail-box .box{
    border-radius: 16px;
    border: 1px solid #EEE;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    padding: 20px 16px;
}
.about-car .about-data .detail-box .box .sub-box{
    padding-bottom: 24px;
}
.about-car .about-data .detail-box .box .sub-box h4{
    color: #041224;
    font-family: Inter;
    font-size: 12px;
    font-weight: 600;
    padding-bottom: 3px;
}
.about-car .about-data .detail-box .box .sub-box p{
    color: #64748B;
    font-family: Inter;
    font-size: 8px;
    font-weight: 300;
}

.about-car .about-data .detail-box table tr td{
    color: #64748B;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 18px;
}
.about-car .about-data .detail-box table tr td.dark{
    color: #041224;
    text-align: right;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
}
.about-car .about-data .detail-box table tr.total{
    border-top: 1px solid #EEE;
}
.about-car .about-data .detail-box table tr.total td{
    padding-top: 18px;
    color: #041224;
    font-family: Inter;
    font-size: 16px;
    font-weight: 600;
}
.about-car .about-data .detail-box table tr.total td.dark{
    font-weight: 700;
}
.about-car .about-data .detail-box .txt p{
    color: #64748B;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px; 
}

.about-car .about-data .detail-box .box h6{
    color: #041224;
    font-family: Inter;
    font-size: 12px;
    font-weight: 600;
    text-transform: capitalize;
    padding-bottom: 12px;
}
.about-car .about-data .detail-box .box a{
    width: 22px;
    height: 22px;
    border-radius: 11px;
    background: #303030;
    display: inline-flex;
    margin-right: 10px;
}
.about-car .about-data .detail-box .box a.off-white{
    background-color: #E5E6E7;
}
.about-car .about-data .detail-box .box a.black{
    background-color: #303030;
}
.about-car .about-data .detail-box .box a.grey{
    background-color: #5E6A7A;
}
.about-car .about-data .detail-box .box a.red{
    background-color: #C42D2A;
}
.about-car .about-data .detail-box .box a.blue{
    background-color: #2E3D52;
}
.about-car .about-data .detail-box .box a.white{
    border: 1px solid #EEE;
    background-color: #fff;
}
.about-car .about-data .detail-box .box a.light-grey{
    background-color: #CBD7E3;
}
.about-car .about-data .detail-box .box a.dark-blue{
    background-color: #135D7D;
}
.about-car .about-data .detail-box .box a.dark-grey{
    background-color: #474C52;
}
.about-car .about-data .detail-box .box a.dark-green{
    background-color: #373E32;
}
.about-car .about-data .detail-box .box a.light{
    background-color: #B3B5B4;
}
.about-car .about-data .detail-box .box a.light-yellow{
    background-color: #B6B2A0;
}
.about-car .about-data .detail-box .box a.green{
    background-color: #2B3D0D;
}
.about-car .about-data .detail-box .box a.dark-blues{
    background-color: #001149;
}
.about-car .about-data .detail-box .box a.dark-greys{
    background-color: #424448;
}

/* #c-vehicle
================================================== */
.c-vehicle{
    background-color: #fff;
    padding-bottom: 60px;
}
.c-vehicle .c-box{
    border-radius: 16px;
    border: 1px solid #EEE;
    background: #FFF;
    margin-bottom: 20px;
}
.c-vehicle .c-box .box{
    border-right: 1px solid #EEE; 
}
.c-vehicle .c-box .txt-box{
    background-color: #F7F9FB;
    padding: 14px 16px;
}
.c-vehicle .c-box .c-detail{
    background-color: #F7F9FB;
    padding: 14px 16px;
}
.c-vehicle .c-box .c-detail p{
    color: #041224;
    font-family: satoshi;
    font-size: 10px;
}
.c-vehicle .c-box .c-detail h6{
    color: #041224;
    font-family: satoshi-bold;
    font-size: 10px;
}
.c-vehicle .c-view{
    padding-bottom: 40px;
}
.c-vehicle .c-view table{
    border-radius: 16px;
    border: 1px solid #EEE;
    background:#FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    border-collapse: separate; 
    border-spacing: 0;
    overflow: hidden;
}
.c-vehicle .c-view .table-data tr.heading{
    padding: 15px 19px 17px 19px;
    background-color: #F8F8F8 !important;
    width: 100%;
}
.c-vehicle .c-view .table-data tr th{
    padding: 15px 0 17px 19px;
    color: #041224;
    font-family: satoshi-medium;
    font-size: 16px;
    font-weight: 500;
}
.c-vehicle .c-view .table-data tr:nth-child(odd) {
    background-color: #F7F9FB;
}
.c-vehicle .c-view .table-data tr:nth-child(even) {
    background-color: #ffffff;
}
.c-vehicle .c-view .table-data tr td{
    color: #64748B;
    font-family: satoshi-medium;
    font-size: 12px;
    padding: 15px 19px 17px 19px;
}
.c-vehicle .c-view .table-data tr td.dark{
    color: #041224;
    font-family: satoshi-medium;
    font-size: 12px;
}


/* #blog
================================================== */
.blog{
    background-color: #fff;
}
.blog .blog-data{
    padding-bottom: 40px;
}
.blog .blog-data .first-blog-box{
    margin-bottom: 16px;
}
.blog .blog-data .first-blog-box .img-box img{
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    padding-bottom: 6px;
}
.blog .blog-data .first-blog-box h4{
    color: #041224;
    text-align: center;
    font-family: satoshi-bold;
    font-size: 22px;
    font-weight: 700;
    padding-bottom: 4px;
}
.blog .blog-data .first-blog-box p{
    color: #64748B;
    text-align: center;
    font-family: satoshi;
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 8px;
}
.blog .blog-data .first-blog-box h6{
    color: #64748B;
    text-align: center;
    font-family: satoshi;
    font-size: 12px;
}


.blog .blog-data .blog-box{
    margin-bottom: 16px;
    border-radius: 16px;
    border: 1px solid #EEE;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}
.blog .blog-data .blog-box .img-box img{
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}
.blog .blog-data .blog-box .blog-txt{
    padding: 16px;
}
.blog .blog-data .blog-box .blog-txt h4{
    color: #041224;
    font-family: satoshi-bold;
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 5px;
}
.blog .blog-data .blog-box .blog-txt p{
    color: #64748B;
    font-family: satoshi;
    font-size: 10px;
}

/* #blog-detail
================================================== */
.blog-detail{
    padding: 20px 0 40px;
    background-color: #fff;
}
.blog-detail .img-box img{
    border-radius: 16px;
    margin-bottom: 20px;
}
.blog-detail .blog-title{
    padding-bottom: 20px;
}
.blog-detail .blog-title h2{
    color: #041224;
    font-size: 26px;
    font-weight: 400;
    padding-bottom: 5px;
}
.blog-detail .blog-title p{
    color: #64748B;
    font-family: satoshi;
    font-size: 16px;
}
.blog-detail .point{
    padding-bottom: 20px;
}
.blog-detail .point h4{
    color: #041224;
    font-family: satoshi-bold;
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 4px;
}
.blog-detail .point p{
    color: #64748B;
    font-family: satoshi;
    font-size: 16px;
}
.blog-detail .point ul li{
    color: #64748B;
    font-family: satoshi;
    font-size: 16px;
}
.blog-detail .point ul li::before {
    content: "\2022";
    color: #64748B;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: 0em;
}

/* #form-data
================================================== */
.form-data{
    padding: 20px 0 40px;
    background-color: #fff;
}
.form-data .form-group label{
    color: #041224;
    font-family: satoshi-bold;
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 4px;
}
.form-data .form-group input{
    border-radius: 10px;
    border: 1px solid #EEE;
    background: #FFF;
    color: #041224;
    font-family: satoshi-medium;
    font-size: 14px;
}
.form-data .form-group select{
    appearance: none;
    background: #fff url(/images/drop.png) no-repeat right .90rem center;
    border-radius: 10px;
    border: 1px solid #EEE;
    background-color: #FFF;
    color: #041224;
    font-family: satoshi-medium;
    font-size: 14px;
}
.form-data .form-group input::-webkit-input-placeholder,
.form-data .form-group textarea::-webkit-input-placeholder {
    color: #64748B;
    font-family: satoshi-medium;
    font-size: 12px;
}
.form-data p{
    padding: 10px 24px;
    color:  #64748B;
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
}
.form-data button{
    margin-top: 20px;
    background-color: #041224;
    border-radius: 23px;
    font-size: 20px;
    font-family: satoshi-medium;
    color: #fff;
    padding: 12px;
    width: 100%;
}

/* #modal
================================================== */
.emi-modal .modal-content{
    border-radius: 18px;
    background: #FFF;
}
.emi-modal .modal-content .modal-header{
    background: #F7F9FB;
    border-bottom: 0;
    justify-content: center;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
}
.emi-modal .modal-content .modal-header .modal-title h4{
    color: #041224;
    font-family: satoshi-bold;
    font-size: 20px;
    font-weight: 700;
}
.emi-modal .modal-content .modal-body p{
    color: #64748B;
    text-align: center;
    font-family: satoshi-medium;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}
.emi-modal .modal-content .modal-footer{
    border-top: 0;
    justify-content: center;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
    padding-top: 0;
}
.emi-modal .modal-content .modal-footer a{
    border-radius: 23px;
    background: #F7F9FB;
    color: #041224;
    text-align: center;
    font-family: satoshi-medium;
    font-size: 16px;
    line-height: 24px;
    padding: 8px;
    width: 100%;
    display: block;
}
.emi-modal .modal-content .modal-footer a.dark{
    border-radius: 23px;
    background: #041224;
    color: #fff;
    text-align: center;
    font-family: satoshi-medium;
    font-size: 16px;
    line-height: 24px;
    padding: 8px;
    width: 100%;
    display: block;
}


.city-modal .modal-content{
    border-radius: 18px;
    background: #FFF;
}
.city-modal .modal-content .modal-header{
    background: #F7F9FB;
    border-bottom: 0;
    justify-content: center;
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
}
.city-modal .modal-content .modal-header .modal-title h4{
    color: #041224;
    font-family: satoshi-bold;
    font-size: 20px;
    font-weight: 700;
}
.city-modal .modal-content .modal-body a{
    color: #64748B;
    font-family: Inter;
    font-size: 14px;
    font-weight: 500;
    border-bottom: 1px solid #EEEEEE;
    width: 100%;
    display: block;
    padding: 12px;
}
.city-modal .modal-content .modal-body{
    height: 250px;
    overflow-y: scroll;
}
.city-modal .modal-content .modal-footer{
    border-top: 0;
    justify-content: center;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
    padding-top: 0;
}
.city-modal button{
    margin-top: 20px;
    background-color: #041224;
    border-radius: 23px;
    font-size: 20px;
    font-family: satoshi-medium;
    color: #fff;
    padding: 12px;
    width: 100%;
}

/* #footer
================================================== */
footer{
    border: 1px solid #EEE;
    background: #F7F9FB;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    padding: 14px;
}
footer p{
    color: #64748B;
    text-align: center;
    font-family: satoshi-medium;
    font-size: 12px;
    font-weight: 500;
}